{
  "Jwt": {
    "Key": "TuClaveSecretaMuySegura_1234567890",
    "Issuer": "TuDominio.com",
    "Audience": "TuDominio.com",
    "ExpiresInMinutes": 60
  },
  //"ConnectionStrings": {
  //  "WriteConnection": "DATA SOURCE=192.168.41.203:21521/XE;PASSWORD=antifraude2022;PERSIST SECURITY INFO=True;USER ID=ANTIFRAUDEDESARROLLO",
  //  "ReadOnlyConnection": "DATA SOURCE=192.168.41.203:21521/XE;PASSWORD=antifraude2022;PERSIST SECURITY INFO=True;USER ID=ANTIFRAUDEDESARROLLO"
  //},
  //PRODUCCION
  "ConnectionStrings": {
    "WriteConnection": "DATA SOURCE=192.168.41.203:21521/XE;PASSWORD=antifraude2022;PERSIST SECURITY INFO=True;USER ID=ANTIFRAUDE",
    "ReadOnlyConnection": "DATA SOURCE=192.168.41.203:21521/XE;PASSWORD=antifraude2022;PERSIST SECURITY INFO=True;USER ID=ANTIFRAUDE"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  //"BaseDatos": "preproduccion",
  "BaseDatos": "produccion",
  "AllowedHosts": "*"
}